/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	border          :   0.00pt none #7b9c50;
	}
.cc20               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc21               { /* Common */
	clip            : rect(0.00pt,579.00pt,1.50pt,0.00pt);
	}
.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc23               { /* Common */
	font            : 10pt Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc24               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bcbd84;
	text-align      : center;
	}
.cc25               { /* Common */
	border          :   0.00pt none #2b221a;
	}
.cc26               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
span#e28            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 644.25pt;
	width           : 750.00pt;
	height          :  30.75pt;
	}
span#e27            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003022.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 626.25pt;
	width           : 750.00pt;
	height          :  22.50pt;
	}
span#e26            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003021.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :   0.00pt;
	width           : 595.50pt;
	height          : 123.00pt;
	}
span#e25            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003020.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             :  23.25pt;
	width           : 585.00pt;
	height          :  51.75pt;
	}
span#e24            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003019.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.75pt;
	top             :  63.75pt;
	width           : 579.00pt;
	height          :   1.50pt;
	}
span#e23            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003018.jpg) no-repeat top left;
	position        : absolute;
	left            : 168.00pt;
	top             :  65.25pt;
	width           : 351.75pt;
	height          :  24.00pt;
	}
span#e22            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 121.50pt;
	width           : 750.00pt;
	height          :  35.25pt;
	}
span#e21            { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc001015.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 162.00pt;
	height          : 121.50pt;
	}
img#e20             { /* images/broadwell_carpent... */
	position        : absolute;
	left            :  32.25pt;
	top             : 130.50pt;
	width           :  63.00pt;
	height          :  16.50pt;
	}
img#e19             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 101.25pt;
	top             : 130.50pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
img#e18             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 193.50pt;
	top             : 130.50pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
img#e17             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 424.50pt;
	top             : 130.50pt;
	width           :  81.00pt;
	height          :  23.25pt;
	}
img#e16             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 301.50pt;
	top             : 130.50pt;
	width           :  42.75pt;
	height          :  16.50pt;
	}
img#e15             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 347.25pt;
	top             : 130.50pt;
	width           :  66.00pt;
	height          :  16.50pt;
	}
img#e14             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 177.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  16.50pt;
	}
img#e13             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 429.75pt;
	top             : 632.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
img#e12             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 394.50pt;
	top             : 632.25pt;
	width           :  35.25pt;
	height          :  14.25pt;
	}
img#e11             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 304.50pt;
	top             : 632.25pt;
	width           :  96.00pt;
	height          :  17.25pt;
	}
img#e10             { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 489.75pt;
	top             : 632.25pt;
	width           :  66.75pt;
	height          :  26.25pt;
	}
img#e9              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 228.00pt;
	top             : 632.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
div#e8              { /* {Copyright (C) 2008 Broa... */
	position        : absolute;
	left            :  82.50pt;
	top             : 654.75pt;
	width           : 444.75pt;
	height          :  14.25pt;
	}
div#e7              { /* Blue Birch Design & Mark... */
	position        : absolute;
	left            : 529.50pt;
	top             : 654.75pt;
	width           : 185.25pt;
	height          :  20.25pt;
	}
div#e6              { /* ShadowBrook Custom Cabin... */
	position        : absolute;
	left            : 331.50pt;
	top             : 350.25pt;
	width           : 349.50pt;
	height          : 102.00pt;
	}
img#e5              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 420.75pt;
	top             : 452.25pt;
	width           : 186.00pt;
	height          :  16.50pt;
	}
img#e4              { /* images/broadwell_carpent... */
	position        : absolute;
	left            :   6.00pt;
	top             : 212.25pt;
	width           : 278.25pt;
	height          : 315.75pt;
	}
span#e3             { /* images/broadwell_carpent... */
	background      : transparent url(images/broadwell_carpentry_inc003002.gif) no-repeat top left;
	position        : absolute;
	left            : 717.00pt;
	top             : 164.25pt;
	width           :  33.00pt;
	height          : 239.25pt;
	}
div#e2              { /* Licensed - Registered - ... */
	position        : absolute;
	left            : 540.00pt;
	top             : 120.75pt;
	width           : 207.75pt;
	height          :  50.25pt;
	}
img#e1              { /* images/broadwell_carpent... */
	position        : absolute;
	left            : 704.25pt;
	top             :  78.75pt;
	width           :  35.25pt;
	height          :  35.25pt;
	}
div#page            { /* Page Holder */
	background-color: #2b221a;
	position        : relative;
	width           : 750.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #2b221a;
	text-align      : center;
	}



/*--- EndOfFile ---*/
